@font-face {
    font-family: 'OstrichSansCondensedLight';
    src: url('fonts/ostrich-light-webfont.eot');
    src: url('fonts/ostrich-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ostrich-light-webfont.woff') format('woff'),
         url('fonts/ostrich-light-webfont.ttf') format('truetype'),
         url('fonts/ostrich-light-webfont.svg#OstrichSansCondensedLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OstrichSansMedium';
    src: url('fonts/ostrich-regular-webfont.eot');
    src: url('fonts/ostrich-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ostrich-regular-webfont.woff') format('woff'),
         url('fonts/ostrich-regular-webfont.ttf') format('truetype'),
         url('fonts/ostrich-regular-webfont.svg#OstrichSansMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OstrichSansBold';
    src: url('fonts/ostrich-bold-webfont.eot');
    src: url('fonts/ostrich-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ostrich-bold-webfont.woff') format('woff'),
         url('fonts/ostrich-bold-webfont.ttf') format('truetype'),
         url('fonts/ostrich-bold-webfont.svg#OstrichSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OstrichSansBlack';
    src: url('fonts/ostrich-black-webfont.eot');
    src: url('fonts/ostrich-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ostrich-black-webfont.woff') format('woff'),
         url('fonts/ostrich-black-webfont.ttf') format('truetype'),
         url('fonts/ostrich-black-webfont.svg#OstrichSansBlack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OstrichSansRoundedMedium';
    src: url('fonts/ostrich-rounded-webfont.eot');
    src: url('fonts/ostrich-rounded-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ostrich-rounded-webfont.woff') format('woff'),
         url('fonts/ostrich-rounded-webfont.ttf') format('truetype'),
         url('fonts/ostrich-rounded-webfont.svg#OstrichSansRoundedMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OstrichSansDashedMedium';
    src: url('fonts/ostrich-dashed-webfont.eot');
    src: url('fonts/ostrich-dashed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ostrich-dashed-webfont.woff') format('woff'),
         url('fonts/ostrich-dashed-webfont.ttf') format('truetype'),
         url('fonts/ostrich-dashed-webfont.svg#OstrichSansDashedMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateThinRegular';
    src: url('fonts/ColabThi-webfont.eot');
    src: url('fonts/ColabThi-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ColabThi-webfont.woff') format('woff'),
         url('fonts/ColabThi-webfont.ttf') format('truetype'),
         url('fonts/ColabThi-webfont.svg#ColaborateThinRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateLightRegular';
    src: url('fonts/ColabLig-webfont.eot');
    src: url('fonts/ColabLig-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ColabLig-webfont.woff') format('woff'),
         url('fonts/ColabLig-webfont.ttf') format('truetype'),
         url('fonts/ColabLig-webfont.svg#ColaborateLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateRegular';
    src: url('fonts/ColabReg-webfont.eot');
    src: url('fonts/ColabReg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ColabReg-webfont.woff') format('woff'),
         url('fonts/ColabReg-webfont.ttf') format('truetype'),
         url('fonts/ColabReg-webfont.svg#ColaborateRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateMediumRegular';
    src: url('fonts/ColabMed-webfont.eot');
    src: url('fonts/ColabMed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ColabMed-webfont.woff') format('woff'),
         url('fonts/ColabMed-webfont.ttf') format('truetype'),
         url('fonts/ColabMed-webfont.svg#ColaborateMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateBoldRegular';
    src: url('fonts/ColabBol-webfont.eot');
    src: url('fonts/ColabBol-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ColabBol-webfont.woff') format('woff'),
         url('fonts/ColabBol-webfont.ttf') format('truetype'),
         url('fonts/ColabBol-webfont.svg#ColaborateBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

* {
	margin: 0;
	padding: 0;
}

body {
	border-top: 4px solid #58bde8;
}

h1, h2, h3 {
	font-family: 'OstrichSansRoundedMedium';
}

h1 {

}

h2 {
	font-size: 50px;
	color: #2b3890;
}

h3 {
	color: #2b3990;
	font-size: 33px;
}

p {
	font-family: Verdana, 'ColaborateRegular';
	color: #444444;
	font-size: 12pt;
	line-height: 1.25;
}

#wrapper {
	width: 981px;
	margin: 0 auto;
}

#logo {
	width: 470px;
	margin: 0 auto;
}

.clear {
	clear: both;
}

#navigation {
	background-color: #2a3990;
	width: 981px;
	min-height: 45px;
}

#navigation ul{
	list-style: none;
	padding: 10px;
}

#navigation li{
	float: left;
	padding-left: 30px;
}

#navigation li.first {
	padding-left: 0;
}

#navigation li a {
	font-family: 'OstrichSansRoundedMedium';
	text-decoration: none;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 1px;
}

#navigation li a:hover {
	color: #a9b1e0;
}

#content {
	padding: 35px 0;
}

#middlecontent {
	
}

#slideshow {
	width: 980px;
	height: 290px;
	padding: 0 0 25px 0;
}

#welcome {
	
}

#welcometext {
	
}

#home-splash1 {
	padding: 25px 0 0 0;
}

#home-splash1 ul {
	list-style: none;
}

#home-splash1 li{
	float: left;
	margin-right: 15px;
	border: 1px solid #d6d6d6;
	width: 310px;
	height: 226px;
	margin-bottom: 25px;
}

#home-splash1 li.last{
	margin-right: 0;
}


#footer-bg {
	background: url('images/footer-bg.jpg');
	background-repeat: repeat-x;
	height: 251px;
	clear: both;
}

#footer {
	height: 251px;
	margin: 0 auto;
	width: 981px;
}

#footer-logo {
	padding: 5px 0 0 75px;
}

#foot-left-col {
	float: left;
	width: 310px;
}

#foot-left-col ul{
	list-style: none;
}

#foot-left-col li{
	float: left;
	padding-right: 30px;
}

#foot-left-col img {
	border: none;
}

#foot-left-col li.first {
	padding-left: 30px;
}

#foot-seco-col {
	width: 190px;
	float: left;
	padding: 20px 20px 45px 0;
}

#foot-seco-col ul {
	list-style: none;
	padding-top: 10px;
}

#foot-seco-col li p {
	color: #fff;
}

#foot-thir-col {
	width: 190px;
	float: left;
	padding: 20px 20px 20px 40px;
}

#foot-thir-col ul {
	list-style: none;
	padding-top: 10px;
}

#foot-thir-col li p {
	color: #fff;
}

#foot-four-col {
	width: 150px;
	float: left;
	padding: 20px 0 20px 40px;
}

#foot-four-col ul {
	list-style: none;
	padding-top: 10px;
}

#foot-four-col li p {
	color: #fff;
}

#foot-seco-row {
    width: 250px;
    float: left;
    padding: 0px 20px;
}

.newsletter input[type="submit"]{
    background: none repeat scroll 0% 0% #BF202D;
    color: #FFF;
    font-family: 'OstrichSansRoundedMedium';
    padding: 2px;
    font-size: 22px;
    margin-top: 5px;
}

.newsletter input[type="text"] {
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
    top: -3px;
    width: 70%;
}

#copyright {
	float: left;
	bottom: 25px;
	
}

#copyright p {
	color: #2b5395;
	font-size: 18px;
	
}

#copyright a {
	color: #2b5395;
	text-decoration: none;
}

.contact-form input[type="submit"], input[type="submit"] {
	background: #bf202d;
	padding: 5px;
	color: #fff;
	font-family: 'OstrichSansRoundedMedium';
	font-size: 30px;
	margin-top: 5px;
}


.tablewrapper, .calendar-nav {
	padding-left: 8%;
}

.calendar-nav {
	text-align: center;
}

#content .calendar.regular {
	width: 90%;
}

#content .calendar.small {
	width: 95%;
	font-size: 11px;
}

.calendar-thumb {
	float: left;
	width: 50%;
	min-height: 400px;
}

.calendar.regular td {
	height: 115px;
	width: 115px;
}

.calendar td {
	border: 1px dotted #2a3990;
	border-radius: 5px;
	vertical-align: top;
}

.calendar.small td {
	height: 50px;
	width: 50px;
}

.daynumber.free {
	background: #FFFFFF;
}

.daysofweek td {
	background-color: #2A3990;
	vertical-align: bottom;
	text-align: center;
	color: #FFFFFF;
}

.calendar.regular .daysofweek td {
	height: 25px;
}

.calendar.small .daysofweek td {
	height: 20px;
}

.calendar.regular td.week {
	width: 5%;
}

.calendar.small td.week {
	width: 10px;
}

td.noday {
	background: #FFFFFF;
	border: 1px dotted #FFFFFF;
}

.header a {
	border-right: 1px dotted #2b5395;;
	border-bottom: 1px dotted #2b5395;
	border-radius: 5px;
	padding: 5px;
}

.daynumber.small .header a {
	padding: 0px;
}

.daynumber.regular .header {
	margin-top: 5px;
}

.daynumber a,
events-calendar-month a,
#caleldar_events_day li a,
#content h3 + a,
.calendar-nav a,
.print-event-button,
.prevnext a,
a.week,
.prevnext b,
.now a,
.calendar-thumb a,
.event_actions a {
	color: 	#2A3990;
	text-decoration: none;
}

.daynumber a:hover,
.events-calendar-month a:hover,
#caleldar_events_day li a:hover,
.daydate:hover,
#content h3 + a:hover,
.calendar-nav a:hover,
.print-event-button:hover,
.prevnext a:hover,
a.week:hover,
.now a:hover,
.calendar-thumb a:hover,
.event_actions a:hover {
	text-decoration: underline;
}

.daydate {
	font-weight: bold;
	background-color: #EE5A00;
	width: 27px;
	color: #ebe0bf;
	text-align: center;
	text-decoration: none;
}

.daycell {
	margin-top: 5px;
	margin-left: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.daycell .eventcell {
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}

.day a, .event a {
	text-decoration: none;
}

#caleldar_events_day {
	list-style: none;
	padding: 0px;
}

#caleldar_events_day li a {
	font-size: 12px;
}

#caleldar_events_day li {
	padding-left: 5px;
}

.prevnext {
	text-align: center;
}

.photo-box {
    margin-bottom: 20px;
    margin-right: 20px;
    margin-left: 20px;
    min-height: 220px;
}

ul.unstyled li {
    list-style: none;
}

.newsletter-controls {
    margin-bottom: 15px;
}

.newsletter-controls a {
    margin-right: 10px;
}
input[name="addcart"], input[name="cart-formset"], input[name="submit"] {
	background: #bf202d;
	font-weight: bold;
	padding: 5px;
	padding-top: 8px;
	color: #fff;
	font-family: 'OstrichSansRoundedMedium';
	font-size: 18px;	
}

#discount-button {
	background: #bf202d;
	font-weight: bold;
	padding: 5px;
	padding-top: 8px;
	color: #fff;
	font-family: 'OstrichSansRoundedMedium';
	font-size: 18px;
}

input[name="addcart"] {
	margin: 10px;
}

.input-line td input {
	background: #bf202d;
	font-weight: bold;
	padding: 5px;
	padding-top: 8px;
	color: #fff;
	font-family: 'OstrichSansRoundedMedium';
	font-size: 18px;
	
	width:165px;
}

#add-to-cart {
	padding-top: 5px;
}
ul.categorylist, #category_list li {
	list-style-type: none;
	font-weight: bold;
	font-size: 16px;
	font-family: 'OstrichSansRoundedMedium';
}

ul.categorylist {
	border:1px solid lightgray;
	border-radius: 6px;
	min-height: 175px;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-right: 10px;
}

ul.categorylist:hover {
	background: aliceblue;
}

#category_list {
	text-align: center;
	display: block;
	padding:5px;
	float:center;
	
}

#category_list .no-bottom {
	border:none;
}

#category_list h3 {
	font-size: 28px !important;
	text-align: left;
}

.child-category a {
	font-weight: bold;
	font-size: 16px;
	font-family: 'OstrichSansRoundedMedium';
	text-decoration: none;
}

.child-category a:hover {
	color:red;
}

a.continue-shopping {
	border: 1px solid lightgray;
	padding:5px;
	padding-right: 10px;
	padding-left: 10px;
	border-radius: 4px;
	margin-left: 8px;
	margin-top: 5px;
	background: aliceblue;
	text-decoration: none;
}

#cart-table thead {
	font-family: 'OstrichSansRoundedMedium';
	font-weight: bold;
	font-size: 18px;
}

#content {
	min-height: 410px;
}

@-moz-document url-prefix() { 
    #navigation li a {
	font-family: 'OstrichSansRoundedMedium';
	text-decoration: none;
	color: #fff;
	font-size: 22px;
	font-weight: bold;
	letter-spacing: 1px;
	padding-left: 0px;
	}
	#navigation li {
		padding-left: 26px; 
	}
}
.shop-right {
	display:block;
	float:left;
}

.shop-right h4 {
	margin-top: 10px;
}

.product {
	text-align: center;
	border:1px solid lightgray !important;
	margin-right: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.product-left {
	text-align: left;
	width: 63%;
}

.product-right {
	width:37%;
}

#address-form {
	text-align: left;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 20px;
}

#totals-table {
	margin-top: 10px;
}

#cart-table {
	margin-top: 10px;
}

#totals-table {
	margin-bottom: 20px;
}

.product-title h1 {
	display:none;
}

#cart-view {
	float:right;
	position: relative;
	top:-5px;
	right:5px;
}

#cart-view a {
	text-decoration: none;
	font-size: 17px;
	}

#cart-view a:hover {
	color:navy;
}
